H2 {font-family: Tahoma;color:#999999}
#header{width:100%;top:0px;background-image:url(bg.gif)}
#header img {width:100%;max-width:542px}

#content{top:60px;padding:5px;text-align:left;width:90%;max-width:780px;border-style:solid;border-color:#E0E0E0;border-width:2px;background-color:#ffffff;}

#image img {max-width:125px;width:28%;float:right;}

A:link,A:visited{color:0000ff}
A:active,A:hover{color:ff0000}

#sidead{float:right;width:255px}

.taptarget {line-height:145%}

@media screen and (max-width: 770px) {
.taptarget {line-height:160%}
}

@media screen and (max-width: 750px) {
#hidden750 {display:none !important;}
}

@media screen and (max-width: 580px) {
#sidead{text-align:center;clear:all;width:100%;margin-left:auto;margin-right:auto;margin-bottom:10px;}
a.taptarget {line-height:195%}
.taptarget {line-height:195%}
}


